# Version SVN: $Id: 10_roles.yml 844 2012-06-29 17:21:06Z sven $
RolePermission:
  admin_permission101:
    rid:                        1
    perm:                       access album
    created_at:                 ~
  admin_permission102:
    rid:                        1
    perm:                       administer album
    created_at:                 ~
  admin_permission103:
    rid:                        1
    perm:                       create album
    created_at:                 ~
  admin_permission104:
    rid:                        1
    perm:                       delete album
    created_at:                 ~
  admin_permission105:
    rid:                        1
    perm:                       delete own album
    created_at:                 ~
  admin_permission106:
    rid:                        1
    perm:                       edit album
    created_at:                 ~
  admin_permission107:
    rid:                        1
    perm:                       edit own album
    created_at:                 ~
  admin_permission108:
    rid:                        1
    perm:                       manage album media
    created_at:                 ~
  admin_permission109:
    rid:                        1
    perm:                       manage own album media
    created_at:                 ~
  admin_permission110:
    rid:                        1
    perm:                       search album
    created_at:                 ~

  moderator_permission101:
    rid:                        2
    perm:                       access album
    created_at:                 ~
  moderator_permission102:
    rid:                        2
    perm:                       create album
    created_at:                 ~
  moderator_permission103:
    rid:                        2
    perm:                       delete album
    created_at:                 ~
  moderator_permission104:
    rid:                        2
    perm:                       delete own album
    created_at:                 ~
  moderator_permission105:
    rid:                        2
    perm:                       edit album
    created_at:                 ~
  moderator_permission106:
    rid:                        2
    perm:                       edit own album
    created_at:                 ~
  moderator_permission107:
    rid:                        2
    perm:                       manage album media
    created_at:                 ~
  moderator_permission108:
    rid:                        2
    perm:                       manage own album media
    created_at:                 ~
  moderator_permission109:
    rid:                        2
    perm:                       search album
    created_at:                 ~

  user_permission101:
    rid:                        3
    perm:                       access album
    created_at:                 ~
  user_permission102:
    rid:                        3
    perm:                       create album
    created_at:                 ~
  user_permission103:
    rid:                        3
    perm:                       delete own album
    created_at:                 ~
  user_permission104:
    rid:                        3
    perm:                       edit own album
    created_at:                 ~
  user_permission105:
    rid:                        3
    perm:                       manage own album media
    created_at:                 ~
  user_permission106:
    rid:                        3
    perm:                       search album
    created_at:                 ~
